<?php
global $lmsg_arr;

$lmsg_arr = array (
	'fileserver__title'								=> 'File Server',

	'fileserver__tabs_status'						=> 'Status',
	'fileserver__tabs_shares'						=> 'Shares',
	'fileserver__tabs_users'						=> 'Users',
	'fileserver__tabs_interfaces'					=> 'Interfaces',
	'fileserver__tabs_hosts'						=> 'Access',

	'fileserver__status_legend'						=> 'Current statistics',
	'fileserver__status_enabled'					=> 'Fileserver is started.',
	'fileserver__status_disabled'					=> 'Fileserver is stopped.',
	'fileserver__required_package_not_installed'	=> 'You should install the Samba SMB server in order to run and manage file servers via Parallels Plesk Panel.',

	'fileserver__shares_legend'						=> 'Available shares',
	'fileserver__shares_list_header'				=> 'Shares',
	'fileserver__share_name'						=> 'Name',
	'fileserver__share_path'						=> 'Real path',
	'fileserver__share_path_hint'					=> 'You have either specified incorrect path, or do not have permission to use it. Please, specify the absolute path to the folder.',
	'fileserver__share_description'					=> 'Description',
	'fileserver__share_writable'					=> 'Writable',
	'fileserver__share_guest_ok'					=> 'No password is required to connect to the service',
	'fileserver__share_w'							=> 'W',
	'fileserver__share_exists'						=> 'Share "%1" already exists.',

	'fileserver__shares_remove_page_title'			=> 'Please, confirm removal of these shares from the file server:',
	'fileserver__shares_remove_empty_selection'		=> 'Select share(s) to remove.',

	'fileserver__users_selected_empty'				=> 'You have chosen to restrict access to the share to specific users, but have not specified the users.',

	'fileserver__share_edit_title'					=> 'Editing properties of the shared directory',
	'fileserver__share_edit_legend'					=> 'Preferences',
	'fileserver__share_users_legend'				=> 'Access',
	'fileserver__users_any'							=> 'Any user',
	'fileserver__users_select'						=> 'Selected only',
	'fileserver__users_avaible'						=> 'Available users',
	'fileserver__users_selected'					=> 'Selected users',
	'fileserver__users_legend'						=> 'Available users',
	'fileserver__users_list_header'					=> 'Users',

	'fileserver__user_exists'						=> 'User %1 already exists.',
	'fileserver__incorrect_sysuser' => 'Incorrect system user %1',

	'fileserver__user_edit_title'					=> 'Editing user information',
	'fileserver__user_edit_legend'					=> 'Preferences',

	'fileserver__user_name'							=> 'Name',
	'fileserver__sys_user_name'						=> 'System user',
	'fileserver__password'							=> 'Password',
	'fileserver__password_confirm'					=> 'Password confirmation',

	'fileserver__users_remove_page_title'			=> 'Please, confirm removal of these users:',
	'fileserver__users_remove_empty_selection'		=> 'Select user(s) to remove.',

	'fileserver__workgroup'							=> 'Workgroup',
	'fileserver__description'						=> 'Description',

	'fileserver__security'							=> 'Authentication mode',
	'fileserver__security_share'					=> 'Share',
	'fileserver__security_user'						=> 'User',
	'fileserver__security_domain'					=> 'Domain',
	'fileserver__security_server'					=> 'Server',
	'fileserver__security_ads'						=> 'ADS',

	'fileserver__password_server'					=> 'Authentication server',

	'fileserver__encrypt_passwords'					=> 'Encrypt password',
	'fileserver__guest_account'						=> 'Guest account',
	'fileserver__no_guest_account'					=> 'system default',

	'fileserver__preferences_title'					=> 'Preferences',

	'fileserver__preferences_general_legend'		=> 'General',
	'fileserver__preferences_security_legend'		=> 'Security',

	'bt_fileserver_new_user'						=> 'Add New User',
	'bt_fileserver_new_share'						=> 'Add New Share',
 	'bt_fileserver_new_host'						=> 'Add New Host/Network',
	'module_fileserver_guide'                       => 'File Server Guide',

	'fileserver__interfaces_legend'					=> 'Interfaces',
	'fileserver__interfaces_list_header'			=> 'Interfaces',
	'fileserver__interface_status'					=> 'S',
	'fileserver__interface_name'					=> 'Interface name',
	'fileserver__interface_ips'						=> 'IP Addresses',

	'fileserver__hosts_legend'						=> 'Hosts and networks', 
	'fileserver__hosts_list_header'					=> 'Hosts and networks',
	'fileserver__host_edit_title'					=> 'Specify host or network',
	'fileserver__host_create_title'					=> 'Add Host or Network',
	'fileserver__host_edit_legend'					=> 'Hosts and networks',
	'fileserver__host_name'							=> 'Network or host address',
	'fileserver__host_exists'						=> 'The network or host address you are trying to add is already in the list.',
 	'fileserver__hosts_remove_page_title'			=> 'Please confirm removal of these hosts:',
	'fileserver__hosts_remove_empty_selection'		=> 'Select the hosts that you want to remove',
 	'fileserver__default_access'					=> 'Now all hosts and networks have access to the file server.',

	'pb__fileserver'								=> 'File Server',
	
// UI
'ui__modules/fileserver/status__short-title' => 'Samba File Server',
	'ui__modules/fileserver/status__title' => 'Samba File Server',
	'ui__modules/fileserver/status__description' => 'Samba File Server status.',
		'ui__modules/fileserver/toggle_disable__short-title' => 'Switch Off',
			'ui__modules/fileserver/toggle_disable__title' => 'Switch Off',
			'ui__modules/fileserver/toggle_disable__description' => 'Switch Off Samba File Server.',
			'ui__modules/fileserver/toggle_disable__done' => 'Samba File Server was switched off.',
		'ui__modules/fileserver/toggle_enable__short-title' => 'Switch On',
			'ui__modules/fileserver/toggle_enable__title' => 'Switch On',
			'ui__modules/fileserver/toggle_enable__description' => 'Switch On Samba File Server.',
			'ui__modules/fileserver/toggle_enable__done' => 'Samba File Server was switched on.',
		'ui__modules/fileserver/properties__short-title' => 'Preferences',
			'ui__modules/fileserver/properties__title' => 'Samba File Server Preferences',
			'ui__modules/fileserver/properties__description' => 'Set up Samba File Server.',
			'ui__modules/fileserver/properties__done' => 'Samba File Server preferences were updated.',
	
'ui__modules/fileserver/share_unknown__short-title' => 'Samba File Server',
	'ui__modules/fileserver/share_unknown__title' => 'Samba File Server',
	'ui__modules/fileserver/share_unknown__description' => 'Samba File Server shares.',
		'ui__modules/fileserver/share/properties_unknown-new__short-title' => 'Add New Share',
			'ui__modules/fileserver/share/properties_unknown-new__title' => 'Add New Share',
			'ui__modules/fileserver/share/properties_unknown-new__description' => 'Add new Samba File Server share.',
			'ui__modules/fileserver/share/properties_new__done' => 'New Samba File Server share was created.',
			'ui__modules/fileserver/share/properties__done' => 'Samba File Server share properties were updated.',
		'ui__modules/fileserver/share/properties__short-title' => 'Samba File Server Share',
			'ui__modules/fileserver/share/properties__title' => 'Samba File Server Share',
			'ui__modules/fileserver/share/properties__description' => 'Samba File Server share properties.',
		'ui__modules/fileserver/share/delete_multi__short-title' => 'Remove',
			'ui__modules/fileserver/share/delete_multi__title' => 'Remove Selected Shares',
			'ui__modules/fileserver/share/delete_multi__description' => 'Remove selected Samba File Server shares.',
			'ui__modules/fileserver/share/delete_multi__done' => 'Selected Samba File Server shares were removed.',
			'ui__modules/fileserver/share/delete__empty_selection' => 'Select Samba File Server shares which you want to remove.',
	
'ui__modules/fileserver/user_unknown__short-title' => 'Samba File Server',
	'ui__modules/fileserver/user_unknown__title' => 'Samba File Server',
	'ui__modules/fileserver/user_unknown__description' => 'Samba File Server users.',
		'ui__modules/fileserver/user/properties__done' => 'User properties updated.',
		'ui__modules/fileserver/user/properties_unknown-new__short-title' => 'Add New User',
			'ui__modules/fileserver/user/properties_unknown-new__title' => 'Add New User',
			'ui__modules/fileserver/user/properties_unknown-new__description' => 'Add a new Samba File Server user.',
			'ui__modules/fileserver/user/properties_new__done' => 'New Samba File Server user was added.',
		'ui__modules/fileserver/user/delete_multi__short-title' => 'Remove',
			'ui__modules/fileserver/user/delete_multi__title' => 'Remove Selected Users',
			'ui__modules/fileserver/user/delete_multi__description' => 'Remove selected Samba File Server users.',
			'ui__modules/fileserver/user/delete_multi__done' => 'Selected Samba File Server users were removed.',
			'ui__modules/fileserver/user/delete__empty_selection' => 'Select Samba File Server users which you want to remove.',
	
'ui__modules/fileserver/interface_unknown__short-title' => 'Samba File Server',
	'ui__modules/fileserver/interface_unknown__title' => 'Samba File Server',
	'ui__modules/fileserver/interface_unknown__description' => 'Samba File Server interfaces.',
	'ui__modules/fileserver/interface/enable__done' => 'The broadcast mode was enabled for the selected interface.',	
	'ui__modules/fileserver/interface/disable__done' => 'The changes were saved.',	
'ui__modules/fileserver/host_unknown__short-title' => 'Samba File Server',
	'ui__modules/fileserver/host_unknown__title' => 'Samba File Server',
	'ui__modules/fileserver/host_unknown__description' => 'Samba File Server access.',
		'ui__modules/fileserver/host/properties_unknown-new__short-title' => 'Add New Host/Network',
			'ui__modules/fileserver/host/properties_unknown-new__title' => 'Add New Host/Network',
			'ui__modules/fileserver/host/properties_unknown-new__description' => 'Add new host or network that can access Samba File Server.',
			'ui__modules/fileserver/host/properties_new__done' => 'New host or network was granted access to Samba File Server.',
		'ui__modules/fileserver/host/properties__short-title' => 'Samba File Server Trusted Host/Network',
			'ui__modules/fileserver/host/properties__title' => 'Samba File Server Trusted Host/Network',
			'ui__modules/fileserver/host/properties__done' => 'The changes were saved.',
			'ui__modules/fileserver/host/properties__description' => 'Samba File Server trusted host/network properties.',
		'ui__modules/fileserver/host/delete_multi__short-title' => 'Remove',
			'ui__modules/fileserver/host/delete_multi__title' => 'Remove Selected Hosts/Networks',
			'ui__modules/fileserver/host/delete_multi__description' => 'Revoke access to Samba File Server from selected hosts or networks.',
			'ui__modules/fileserver/host/delete_multi__done' => 'Access to Samba File Server was revoked from selected hosts or networks.',
			'ui__modules/fileserver/host/delete__empty_selection' => 'Select hosts or networks which access rights you want to revoke.',
	
	
);

require_once('conhelp_en-US.php');
?>
